#notification-modal {

  .notification-modal-single {
    width: 100%;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;

    &:nth-child(2n) {
      background-color: @sidebarBackground;
    }

    &:hover {
      cursor: pointer;
      background-color: darken(@sidebarBackground, 5%);
    }

    &.follow {
      &:hover {
        cursor: default;
      }
    }

    &-avatar {
      .borderCorner(5,5,5,5);
      background-color: @commentsAvatarBackground;
      float: left;
      width: 40px;
      height: 40px;
      background-size: cover;
      margin-right: 10px;
    }

    &-header {
      float: left;
      height: 40px;

      &-username {
        display: inline-block;
        font-size: 14px;
        font-weight: 500;
        color: @greenBase;
        margin-bottom: 2px;
        &:hover {
          .trans(@second: 0.2s);
          color: lighten(@greenBase, 5%);
          text-decoration: none;
        }
      }

      &-time {
        display: inline-block;
        font-size: 14px;
        font-weight: 500;
        color: lighten(@basePurple, 50%);
        &:hover {
          .trans(@second: 0.2s);
          color: lighten(@text38, 5%);
          text-decoration: none;
        }
      }

    }

    &-description {
      height: 40px;
      width: 510px;
      display: block;
      color: @basePurple;
      text-decoration: none;
      font-weight: 400;
      font-size: 14px;
      margin-top: 4px;

      .content {
        font-weight: 500;
        margin-left: 5px;
      }

    }

  }

}


#notificationList {

  .comments-single-header-username {
    display: inline-block;
  }

  .comments-single-header-notification {
    padding-left: 5px;
  }
  .comments-single-header-time {
    display: block;
  }

}